@charset "utf-8";

@font-face {
    font-family: "sys-b";
    src: url(../fonts/SOURCEHANSERIFCN-BOLD.OTF);
    font-weight: normal;
    font-style: normal;
}

.banner-line div {
    width: 0;
    height: 1px;
    background: rgba(208, 178, 126, 0.3);
    transition: all 3s;
}

.banner-line {
    flex: 1;
    min-width: 0;
    height: 1px;
    position: relative;
    display: flex;

}

.banner.ani .banner-line div {
    width: 100%;
}

.banner-linel {
    justify-content: flex-end;
}

.banner-liner {
    justify-content: flex-start;
}

.banner-linel::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
    height: 6px;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
}

.banner-linel::after {
    content: "";
    position: absolute;
    top: 0;
    right: 6px;
    width: 6px;
    height: 6px;
    background: #D0B27E;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
}

.banner-liner::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 6px;
    height: 6px;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
}

.banner-liner::after {
    content: "";
    position: absolute;
    top: 0;
    width: 6px;
    height: 6px;
    background: #D0B27E;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
    left: 6px;
}

#downPage {
    width: 1rem;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
   
    background-size: 100% 100%;
    cursor: pointer;
    margin: 0 .6rem;
    opacity: 0;
    transition: opacity 2s;
    animation: _ani1 10s infinite linear;
}

.banner.ani #downPage {
    opacity: 1;
}

#downPage::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    
    background-size: 100% 100%;
    animation: ani_bj 3s infinite linear;
    opacity: 0;
}

#downPage img {
    animation: _ani2 10s infinite linear;
}

@keyframes _ani1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes _ani2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

@keyframes ani_bj {
    0% {
        opacity: 0;
        transform: scale(1);
    }

    50% {
        opacity: .8;
        transform: scale(1.45);
    }

    95% {
        opacity: 0;
        transform: scale(1.8);
    }

    100% {
        opacity: 0;
        transform: scale(1);
    }
}

.banner {
    position: relative;
    /* z-index: 9; */
    overflow: hidden;
    width: 100%;
}

.banner a {
    display: block;
}

.banner>img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner-more {
    font-size: .18rem;
    color: #fff;
    padding-left: .15rem;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2.76rem;
    opacity: 0.7;
   /* background: linear-gradient(0deg, #074FA1 0%, rgba(7, 79, 161, 0) 100%);*/
}

.banner .slick-slide a>img, .banner .slick-slide a>video {
    display: block;
    width: 100%;
    /*height: 100vh;*/
    object-fit: cover;
}

.banner .slick-slide a div {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner .slick-slide a div img {
    display: block;
    max-width: 70%;
    max-height: 1.83rem;
    transition: all 1s;
    transform: scale(0);
    opacity: 0;
}

.banner .slick-slide a div img.on {
    opacity: 1;
    transform: scale(1);
}

.banner .slick-slide.slick-current a>img {
    animation: img_scale linear 8s;
}

@keyframes img_scale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }

}

.b-dot {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0.48rem;
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.b-dot>div {
    width: 0.08rem;
    height: 0.24rem;
    background: rgba(255, 255, 255, .5);
    margin: 0 0.06rem;
    cursor: no-drop;
}

.banner .slick-dots {
    position: absolute;
    font-size: 0;
    bottom: .7rem;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 auto;
    width: auto;
    box-sizing: border-box;
    border: 0.01rem solid rgba(255, 255, 255, .2);
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
}

.banner .slick-dots:before {
    content: "";
    position: absolute;
    left: 50%;
    top: -.06rem;
    transform: translateX(-50%);
    border-width: .16rem .1rem 0 .1rem;
    border-color: #fff transparent transparent transparent;
    border-style: solid;
}

/* 
.banner .slick-dots li {
    display: flex;
    margin: 0 0.06rem;
    transition: all 0.6s;
    width: 0.35rem;
    height: 0.03rem;
    background: rgba(255, 255, 255, 1);
}

.banner .slick-dots li.mid {
    transform: translateY(-100%);
}

@keyframes cilcle {
    0% {
        transform: rotateZ(0);
    }

    100% {
        transform: rotateZ(360deg);
    }
}

.banner .slick-dots li button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    right: 0;
    width: 0;
    background: #0c63ab;
    transition: all 0.6s;
    height: 100%;
}


.banner .slick-dots li.slick-active button {
    right: 0;
    width: 100%;
    left: 0;
} */

.banner .slick-dots li {
    margin: 0;
    position: absolute;
    height: auto;
    width: auto;
    transition: all .5s;
    opacity: 0;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
    bottom: 0;
}

.banner .slick-dots li button {
    background: none;
    font-size: 0.22rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #FFFFFF;
    font-family: "sys-b";
    width: auto;
    height: auto;
    padding: 0;
}

.banner .slick-dots li:nth-child(1):before {
    display: none;
}

.banner .slick-dots li:before {}

.banner .slick-dots li:after {}

.banner .slick-dots li span {
    display: block;
    position: relative;
}

.banner .slick-dots li.slick-active {
    opacity: 1;
}

.banner .slick-dots li.slick-active span {}

.banner .slick-dots li.slick-active span::before {

    width: .52rem;
    height: .34rem;
}

.banner .slick-dots li.slick-active::before {
    opacity: 1;
}

.banner .slick-dots li.slick-active::after {
    opacity: 0;
}




.banner-arr {
    left: 0;
    right: 0;
    bottom: 0.3rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: absolute;
    background: url(../images/banner-arr-bg.png) no-repeat;
    background-position: center center;
    background-size: auto 100%;
    height: 0.43rem;
    z-index: 9;
}


.banner .banner-prev {
    transition: all .6s;
    cursor: pointer;
    z-index: 9;
    font-size: 0.22rem;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #FFFFFF;
    font-family: "sys-b";
    margin-right: .45rem;
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
}

.banner .banner-next {
    transition: all .6s;
    cursor: pointer;
    z-index: 9;
    font-size: 0.22rem;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #FFFFFF;
    font-family: "sys-b";
    margin-left: .45rem;
    display: flex;
    align-items: flex-end;
}

.banner .banner-prev span {
    width: 0.2rem;
    height: 0.2rem;
    background: url(../images/prev.png) no-repeat center center;
    background-size: 100% auto;
    z-index: 0;
    cursor: pointer;
    transition: .6s;
    margin-right: .06rem;
}

.banner .banner-next span {
    width: 0.2rem;
    height: 0.2rem;
    background: url(../images/next.png) no-repeat center center;
    background-size: 100% auto;
    z-index: 0;
    cursor: pointer;
    transition: .6s;
    margin-left: .06rem;
}

.banner:hover .banner-prev span {}

.banner:hover .banner-next span {}

.banner .banner-prev span:hover {}

.banner .banner-next span:hover {}

/* index */
/* .index {
    z-index: 99;
    overflow: hidden;
    padding-top: .5rem;
    font-size: 0;
    position: fixed;
    top: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 99;
    background: #fff;
} */

.index {
    overflow: hidden;
}


.itit {
    margin-bottom: .55rem;
    position: relative;
}

.itit div {
    display: flex;
    align-items: center;
    font-size: 0.4rem;
    font-weight: bold;
    line-height: .53rem;
    letter-spacing: normal;
    color: #2051A6;
}



.itit div span {
    color: #2051A6;
}

.itit div b {
    color: #C11623;
}

.itit p {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.2rem;
   /* text-transform: uppercase;*/
    letter-spacing: normal;
    color: #CA9E79;
    font-size: 0.16rem;
    font-weight: 500;
    line-height: normal;
    letter-spacing: normal;
    color: #2051A6;
}

.itit p::after {
    content: "";
    display: block;
    background: url(../images/itit-namebg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.47rem;
    height: 0.06rem;
    margin-left: .04rem;
}


.itit a {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: all .5s;
    background: url(../images/tit-morebg.png) no-repeat;
    background-position: right center;
    background-size: auto .31rem;
    padding-right: .7rem;
    font-family: 'sys-r';
    font-size: 0.18rem;
    font-weight: normal;
    line-height: 0.3rem;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #2051A6;
}

.itit.center p {
    justify-content: center;
}

.itit.center div {
    justify-content: center;
}

.itit-w.itit p {
    color: #fff;
}

.itit-w.itit p::after {
    background: url(../images/itit-namebg-w.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}

.itit-w.itit div span {
    color: #fff;
}

.itit-w.itit div b {
    color: #fff;
}

.s1 {
    padding-top: .7rem;
}

.s1-c {
    display: flex;
    align-items: flex-start;
}

.s1-l {
    width: 8.03rem;
    margin-right: .34rem;
    position: relative;
    border-bottom: 0.03rem solid #2051A6;
    padding-bottom: .2rem;
}

.s1-l ul li a {
    display: block;
    position: relative;
}

.s1-l ul li a .pic {
    padding-top: 55%;
}

.s1-l ul li a .date {
    position: absolute;
    left: .28rem;
    top: .28rem;
    width: .8749rem;
    height: .8749rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 0.68rem;
    height: 0.66rem;
    background: #2051A6;
}

.s1-l ul li a .date b {
    font-size: 0.26rem;
    font-weight: normal;
    line-height: 0.3rem;
    text-align: center;
    letter-spacing: normal;
    color: #FFFFFF;
}

.s1-l ul li a .date div {}

.s1-l ul li a .date span {
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.16rem;
    text-align: center;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-top: .05rem;
}

.s1-l ul li a .info {
    padding-top: .2rem;
    padding-bottom: .15rem;
}

.s1-l ul li a .info h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: sysong;
    position: relative;
    font-size: 0.24rem;
    font-weight: bold;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #3D3D3D;
}

.s1-l ul li a .info h3 i {
    background-image: linear-gradient(#fff, #fff);
}

.s1-l ul li a .info h3 span {
    position: absolute;
    right: 0;
    bottom: 0;
    font-family: Georgia;
    font-size: .18rem;
    font-weight: normal;
    line-height: .36rem;
    color: #ffffff;
}

.s1-l ul li a .info p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .52rem;
    font-family: SourceHanSerifCN-Regular;
    margin-top: .14rem;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #888888;
    opacity: 0.8;
}

.s1-l ul .slick-dots {
    position: static;
    margin-right: 2.4rem;
    display: flex;
    align-items: center;
    overflow: hidden;
    width: auto;
    margin-left: .43rem;
}

.s1-l ul .slick-dots::before {
    content: "";
    display: block;
    width: .38rem;
    height: .06rem;
  
    background-position: right center;
    background-size: auto .06rem;
    margin-right: .2rem;
}

.s1-l ul .slick-dots::after {
    content: "";
    display: block;
    flex: 1;
    min-width: 0;
    height: .06rem;
  
    background-position: left center;
    background-size: auto .06rem;
    margin-left: .2rem;
}

.s1-l ul .slick-dots li {
    width: auto;
    height: auto;
    margin: 0 .07rem;
    transition: all 0.5s;
    width: .2rem;
}

.s1-l ul .slick-dots li button {
    display: block;
    font-size: .16rem;
    font-weight: normal;
    line-height: .44rem;
    color: #9B0000;
    margin: 0 auto;
    padding: 0;
    width: auto;
    height: auto;
    transition: font-size 0.5s;
}

.s1-l ul .slick-dots li.slick-active {
    min-width: .55rem;
}

.s1-l ul .slick-dots li.slick-active button {
    font-size: .36rem;
}

.s1-l .pub-arrow {
    position: absolute;
    bottom: 0;
    right: .3rem;
    overflow: hidden;
    width: 1.9rem;
    display: none;
}

.pub-arrow {
    display: flex;
    align-items: center;
}

.pub-arrow div {
    border-radius: 50%;
    position: relative;
    transition: all 0.5s;
    cursor: pointer;
    width: 0.52rem;
    height: 0.52rem;
    border: 1px solid #2051A6;
}

.pub-arrow div::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    background: transparent;
    transition: all 0.5s;
}

.pub-arrow div::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
}

.pub-arrow-l::after {
    background: url(../images/icon-prev-b.png) no-repeat;
    background-position: center center;
    transition: all 0.5s;
    background-size: .37rem auto;
}

.pub-arrow-r {
    margin-left: .48rem;
}

.pub-arrow-r::after {
    background: url(../images/icon-next-b.png) no-repeat;
    background-position: center center;
    background-size: .37rem auto;
    transition: all 0.5s;
}


.s1-l .pub-arrow::after {
    content: "";
    display: block;
    right: 0;
    bottom: 0;
    top: 0;
    flex: 1;
    min-width: 0;
    height: .1rem;
 
    background-position: right center;
    background-size: auto .07rem;
    margin-left: .2rem;
}

.s1-r {
    flex: 1;
    min-width: 0;
}


.s1-r ul li {
    transition: all .3s;
}



.s1-r ul li a {
    position: relative;
    display: block;
    z-index: 1;
}

.s1-r ul li a::before {
    content: "";
    position: absolute;
    left: 3.76rem;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/s1-ritembg.png) no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0;
}



.s1-r ul li a .tpp {
    /* position: absolute; */
    /* right: 0; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    display: none;
    width: 3.76rem;
}

.s1-r ul li a .tpp .pic {
    padding-top: 62%;
}

.s1-r ul li a .text {
    position: relative;
    padding-right: 1.6rem;
    padding-top: .21rem;
    padding-bottom: .23rem;
    margin-right: .07rem;
    border-bottom: 1px dashed rgba(32, 81, 166, 0.2);
    flex: 1;
    min-width: 0;
    overflow: hidden;
}

.s1-r ul li:last-child a .text {
    border-bottom: 1px solid transparent;
}


.s1-r ul li:last-child a .text::before {
    opacity: 0;
}

.s1-r ul li a .text::before {
    content: "";
}


.s1-r ul li a .text::after {
    content: "";
    position: absolute;
    width: 100%;
    height: .06rem;
    bottom: -0.03rem;
    left: 0;
    /* border-bottom: 1px dashed rgba(197, 197, 197, 0.54); */
}



.s1-r ul li:last-child a .text::after {
    opacity: 0;
}


.s1-r ul li a .text p {
    font-size: .2rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: .3rem;
    padding-left: .36rem;
    position: relative;
}

.s1-r ul li a .text p:before {
    content: "";
    position: absolute;
    left: .17rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.06rem;
    height: 0.06rem;
    background: #2051A6;
    border-radius: 50%;
}

.s1-r ul li a .text h4 {
    opacity: 0;
    height: 0;
    font-size: .16rem;
    font-weight: normal;
    line-height: .3rem;
    margin-top: 0;
    color: rgba(255, 255, 255, .8);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0;
}


.s1-r ul li a .text span {
    position: absolute;
    right: .28rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: .16rem;
    color: #2051A6;
    line-height: .24rem;
    width: 1.08rem;
    background: url(../images/icon-time-b.png) no-repeat;
    background-position: left center;
    background-size: .14rem;
    text-align: right;
}



.s2 {
    padding-top: .68rem;
    padding-bottom: .68rem;
    background: url(../images/s2-bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s2-c {
    margin-top: .8rem;
}

.s2-c .swiper-container {
    overflow: visible;
}

.s2-c .swiper-container .swiper-slide {
    height: 3.03rem;
    display: flex;
    align-items: flex-end;
    opacity: 0;
    pointer-events: none;
    transition: all .5s;
}

.s2-c .swiper-container .swiper-slide.swiper-slide-active {
    opacity: 1;
    pointer-events: auto;
    transition: all .5s;
}

.s2-c .swiper-container .swiper-slide.swiper-slide-active+.swiper-slide {
    opacity: 1;
    pointer-events: auto;
}

.s2-c .swiper-container .swiper-slide.swiper-slide-active+.swiper-slide+.swiper-slide {
    opacity: 1;
    pointer-events: auto;
}

.s2-c .swiper-container .swiper-slide.swiper-slide-active+.swiper-slide+.swiper-slide+.swiper-slide {
    opacity: 1;
    pointer-events: auto;
}

.s2-c .swiper-container .swiper-slide a {
    background: #FFFFFF;
    box-shadow: 0rem 0.04rem 0.24rem 0rem rgba(11, 90, 168, 0.15);
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0rem 0.04rem 0.24rem 0rem rgba(11, 90, 168, 0.15);
    padding: .43rem .25rem .27rem .25rem;
    transition: all .5s;
    position: relative;
    z-index: 1;
}

.s2-c .swiper-container .swiper-slide a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/s2-itembg.png) no-repeat;
    background-position: center center;
    background-size: cover;
    transition: all .5s;
    opacity: 0;
    z-index: -1;
    pointer-events: none;
}

.s2-c .swiper-container .swiper-slide a h3 {
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.s2-c .swiper-container .swiper-slide a div {
    margin-top: 0;
    transition: all .5s;
}

.s2-c .swiper-container .swiper-slide a div p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.28rem;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.6);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0;
    transition: all .5s;
}

.s2-c .swiper-container .swiper-slide a span {
    display: block;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.36rem;
    letter-spacing: normal;
    color: #2051A6;
    background: url(../images/icon-more.png) no-repeat;
    background-position: right center;
    background-size: auto .3rem;
    margin-top: .31rem;
    transition: all .5s;
}

.s2-c .pub-arrow {
    justify-content: center;
    margin-top: .53rem;
}

.s2-c .pub-arrow {}

.s3 {
    position: relative;
    z-index: 1;
    padding-top: .68rem;
}

.s3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background: url(../images/s3-bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
    height: 3.42rem;
    z-index: -1;
    pointer-events: none;
}

.s3-c {
    display: flex;
    position: relative;
    z-index: 1;
}

.s3-r::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: -1.6rem;
    bottom: 0;
    background: #fff;
    z-index: -1;
    pointer-events: none;
}

.s3-l {
    width: 6.64rem;
}

.s3-l ul {}

.s3-l ul li {}

.s3-l ul li a {
    display: flex;
    align-items: center;
    padding: 0.42rem .55rem 0.42rem .3rem;
    border-bottom: 1px solid #D8D8D8;
}

.s3-l ul li a .date {
    width: 1.23rem;
}

.s3-l ul li a .date b {
    font-size: 0.28rem;
    font-weight: normal;
    line-height: 0.32rem;
    letter-spacing: normal;
    color: #353535;
    display: block;
}

.s3-l ul li a .date span {
    display: block;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.2rem;
    letter-spacing: normal;
    color: #9E9E9E;
}

.s3-l ul li a .info {
    flex: 1;
    min-width: 0;
}

.s3-l ul li a .info h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.26rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    color: #353535;
    max-height: .52rem;
}

.s3-l ul li.first a {
    position: relative;
    z-index: 1;
}

.s3-l ul li.first a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background: url(../images/s3-lfirstbg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    height: 1.81rem;
    pointer-events: none;
    z-index: -1;
}

.s3-l ul li.first a .date b {
    color: #FFFFFF;
}

.s3-l ul li.first a .date span {
    color: #FFFFFF;
}

.s3-l ul li.first a .info h3 {
    color: #fff;
}

.s3-r {
    flex: 1;
    min-width: 0;
    padding-left: 1.04rem;
    position: relative;
}



.s3-r .slick {
    padding-top: .65rem;
}

.s3-r .slick ul li a {
    display: block;
    position: relative;
}

.s3-r .slick ul li a .info {
    display: flex;
    align-items: flex-start;
    padding-right: 1.9rem;
}

.s3-r .slick ul li a .info .text {}

.s3-r .slick ul li a .info .text h3 {
    font-size: 0.24rem;
    font-weight: bold;
    line-height: 0.32rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    color: #353535;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0.64rem;
}

.s3-r .slick ul li a .info .text p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.26rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    color: #9E9E9E;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 0.78rem;
    margin: .4rem 0 .2rem 0;
}

.s3-r .slick ul li a .info .text b {
    display: block;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.24rem;
    letter-spacing: normal;
    color: #2051A6;
    text-align: right;
    padding-right: .36rem;
    background: url(../images/icon-more2.png) no-repeat;
    background-position: right center;
    background-size: .3rem auto;
}

.s3-r .slick ul li a .info .date {
    position: absolute;
    right: 0;
    top: 0;
    width: 0.8rem;
    height: 1.1rem;
    border: 1px solid rgba(53, 53, 53, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.s3-r .slick ul li a .info .date b {
    font-size: 0.28rem;
    font-weight: bold;
    line-height: 0.3rem;
    text-align: center;
    display: flex;
    align-items: center;
    letter-spacing: normal;
    color: #353535;
}

.s3-r .slick ul li a .info .date span {
    font-size: 0.16rem;
    font-weight: 500;
    line-height: 0.16rem;
    letter-spacing: normal;
    color: #353535;
    margin-top: .08rem;
    margin-top: .2rem;
}

.s3-r .slick ul li a .pics {
    margin-right: 1.9rem;
    background: #F7F7F7;
    padding: .2rem;
    margin-top: .33rem;
}

.s3-r .slick ul li a .pics .pic {
    padding-top: 56%;
}

.s3-r .pub-arrow2 {
    position: absolute;
    right: 0;
    display: block;
    bottom: 1.1rem;
}

.s3-r .pub-arrow2 div {
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.11rem 0rem rgba(0, 0, 0, 0.15);
    width: 0.48rem;
    height: 0.48rem;
}

.s3-r .pub-arrow2 .pub-arrow-r {
    margin-left: 0;
    margin-top: .6rem;
}

.s3-r .pub-arrow2 .pub-arrow-l::after {
    background: url(../images/icon-prev-b2.png) no-repeat;
    background-position: center center;
    transition: all 0.5s;
    background-size: .15rem auto;
}

.s3-r .pub-arrow2 .pub-arrow-r::after {
    background: url(../images/icon-next-b2.png) no-repeat;
    background-position: center center;
    background-size: .15rem auto;
    transition: all 0.5s;
}

.s4 {
    padding-top: .86rem;
}

.s4-c {}

.s4-c ul {
    display: flex;
    margin: 0 -.22rem;
}

.s4-c ul li {
    width: 25%;
}

.s4-c ul li a {
    margin: 0 .22rem;
    display: block;
    box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(8, 83, 175, 0.15);
    padding: .7rem .35rem .77rem .35rem;
    transition: all .5s;
}

.s4-c ul li:nth-child(1) a {
    background: url(../images/s4-itembg1.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s4-c ul li:nth-child(2) a {
    background: url(../images/s4-itembg2.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s4-c ul li:nth-child(3) a {
    background: url(../images/s4-itembg3.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s4-c ul li:nth-child(4) a {
    background: url(../images/s4-itembg4.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s4-c ul li a h3 {
    font-size: 0.26rem;
    font-weight: bold;
    line-height: 0.34rem;
    letter-spacing: normal;
    color: #FFFFFF;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .68rem;
    font-family: sys-b;
}

.s4-c ul li a div {
    width: 0.6rem;
    height: 0.03rem;
    background: #fff;
    margin: .48rem 0 .45rem 0;
    transition: all .5s;
}

.s4-c ul li a p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #FFFFFF;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: .78rem;
}

.s4-c ul li a span {
    display: flex;
    align-items: center;
    font-size: 0.15rem;
    font-weight: normal;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-top: .4rem;
}

.s4-c ul li a span::after {
    content: "";
    display: block;
    background: url(../images/icon-more3.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.2rem;
    height: 0.2rem;
    margin-left: .07rem;
}

.s5 {
    padding-top: .9rem;
    background: url(../images/s5-bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
    padding-bottom: .9rem;
}

.s5-c {
    display: flex;
}

.s5-c .itit div b {
    padding-left: .33rem;
    position: relative;
}

.s5-c .itit div b::before {
    content: "";
    position: absolute;
    left: 0.11rem;
    top: 50%;
    width: 0.11rem;
    height: 0.11rem;
    background: #C11623;
    border-radius: 50%;
    transform: translateY(-50%);
}

.s5-l {
    width: 7.77rem;
    margin-right: .5rem;
}

.s5-r {
    flex: 1;
    min-width: 0;
}


.s5-c {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.s5-l {
    width: 48.5%;
}

.s5-r {}



.s5-l ul::after {
    width: 1px;
    height: auto;
    top: 0.2rem;
    bottom: 0.2rem;
    border: 1px solid #ACCDC2;
    border-left: none !important;
    border-top: none !important;
    border-bottom: none !important;
    left: .98rem;
}


.s5-l li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1.06rem;
}

.s5-l li a::after {
    width: auto;
    left: 0;
    right: 0;
   
    background-size: 100% 100% !important;
    opacity: 0;
    height: auto;
    top: -1px;
    bottom: -1px;
}


.s5-l li .date-t {
    width: 1rem;
    text-align: center;
    border: 1px solid #ACCDC2;
    border-left: none !important;
    border-top: none !important;
    border-bottom: none !important;
    position: relative;
    margin-right: .33rem;
}

.s5-l li .con {
    flex: 1;
    min-width: 0;
    height: 100%;
    display: flex;
    align-items: center;
    border: 1px dashed rgba(32, 81, 166, 0.3);
    border-left: none !important;
    border-top: none !important;
    border-right: none !important;
}

.s5-l li .date-t::after {
    width: 0.17rem;
    height: 0.17rem;
    background: url(../images/s5_dot.png) no-repeat;
    background-size: 100% 100% !important;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    right: -0.085rem;
    content: "";
    position: absolute;
}


.s5-l li span {
    font-size: 0.28rem;
    font-weight: bold;
    line-height: 0.32rem;
    letter-spacing: normal;
    color: #2051A6;
}

.s5-l li p {
    margin-top: 0.05rem;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.14rem;
    letter-spacing: normal;
    color: #9E9E9E;
}

.s5-l li h3 {
    width: 100%;
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.26rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: .56rem;
}

.s5-l li:last-child .con {
    border-bottom: none;
}

.s5-r .ht-t {
    border: 1px solid #F9E5E6;
    padding: 0.14rem;
}

.s5-r .ht-t a {
    display: flex;
    align-items: center;
}

.s5-r .ht-t .pics {
    width: 3.65rem;
}

.s5-r .ht-t .con {
    padding-left: 0.3rem;
    flex: 1;
    min-width: 0;
}

.s5-r .ht-t h3 {

    font-family: Source Han Sans CN;
    font-size: 0.2rem;
    font-weight: bold;
    line-height: 0.3rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    text-transform: uppercase;
    letter-spacing: normal;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0.6rem;
}

.s5-r .ht-t h4 {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.28rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    text-transform: uppercase;
    letter-spacing: normal;
    color: #9E9E9E;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .56rem;
    margin: 0.15rem 0 0.2rem;
    font-weight: normal;
}

.s5-r .ht-t p {
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: #9E9E9E;
    align-items: center;
    display: flex;
}

.s5-r .ht-t p img {
    display: inline-block;
    margin-right: 0.05rem;
    height: 0.22rem;
}

.s5-r .ht-t .pic {
    padding-top: 63%;
}

.s5-r li a {
    padding: 0.3rem 0;
    align-items: center;
    display: flex;

    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    position: relative;
}

.s5-r li a::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px dashed rgba(7, 79, 161, 0.3);
    z-index: -2;
}

.s5-r li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    transition: all .5s;
    border-bottom: 1px solid rgba(7, 79, 161, 0.5);
    z-index: -1;
}

.s5-r li h3 {
    padding: 0 0 0 0.2rem;
    font-size: 0.2rem;
    color: #525252;
    line-height: .3rem;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1;
    min-width: 0;
    background: url(../images/s5-rlistbef.png) no-repeat;
    background-position: left center;
    background-size: .12rem auto;
}

.s5-r li p {
    width: 0.85rem;
    text-align: right;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.28rem;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #9F9F9F;
    margin-left: .2rem;
}

.s5-r li h3::after {
    width: 0.05rem;
    height: 0.05rem;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    background: #014997;
    border-radius: 50%;
}

.s5-r li:last-child a {}

@media screen and(-ms-high-contrast:active), (-ms-high-contrast:none) {}


@media screen and (min-width: 1025px) {

    .s1-r ul li.on {
        position: relative;
        z-index: 3;
    }

    .s1-r ul li.on a {
        padding: 0;
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
    }

    .s1-r ul li.on a::before {
        opacity: 1;
    }

    .s1-r ul li.on a .tpp {
        display: block;
    }

    .s1-r ul li.on a .tpp .pic {}

    .s1-r ul li.on a .tpp .pic img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .s1-r ul li.on .text {
        padding-left: .3rem;
        padding-top: 0;
        padding-bottom: 0;
        border-bottom: 1px solid transparent;
        padding-right: .28rem;
    }

    .s1-r ul li.on a .text::before {
        opacity: 0;
    }

    .s1-r ul li.on .text p {
        color: #fff;
        padding-left: 0;
        font-weight: 600;
    }

    .s1-r ul li.on .text h4 {
        height: .52rem;
        margin-top: .24rem;
        opacity: 1;
        display: block;
    }

    .s1-r ul li.on a .text span {
        position: static;
        color: #fff;
        display: block;
        transform: none;
        text-align: right;
        float: right;
        margin-top: .26rem;
        background: url(../images/icon-time-w.png) no-repeat;
        background-position: left center;
        background-size: .14rem;
    }

    .s4-c ul li a:hover {
        transform: translateY(-0.2rem);
        box-shadow: 0.1rem 0.1rem 0.2rem 0rem rgba(8, 83, 175, 0.25);
    }

    .s4-c ul li a:hover div {
        width: 100%;
    }

    .s5-r li a:hover::after {
        width: 100%;
    }

    .s5-r .ht-t:hover h3, .s5-r li:hover h3, .s3-l ul li a:hover .info h3, .s3-r .slick ul li a:hover .info .text h3 {
        color: #2051A6;
        font-weight: 600;
    }

    .s5-l li a:hover {
        padding-right: 0.15rem;
        background: #2051A6;
    }

    .s5-l li a:hover span, .s5-l li a:hover p {
        color: #fff;
    }

    .s5-l li a:hover h3 {
        color: #fff;
        font-weight: 600;
    }

    .s5-l li a:hover::after {
        opacity: 1;
    }

    .s5-l li .con {
        /* border-color: transparent; */
    }

    .s5-l li a:hover .date-t {
        border: 1px solid #fff;
    }

    .s5-l li a:hover .date-t:after {
        opacity: 0;
    }

    .pub-arrow .pub-arrow-l:hover {
        background: #C11623;
        border-color: #C11623;
    }

    .pub-arrow .pub-arrow-l:hover::after {
        background: url(../images/icon-prev-w.png) no-repeat;
        background-position: center center;
        background-size: .37rem auto;

    }

    .pub-arrow .pub-arrow-r:hover {
        background: #C11623;
        border-color: #C11623;
    }

    .pub-arrow .pub-arrow-r:hover::after {
        background: url(../images/icon-next-w.png) no-repeat;
        background-position: center center;
        background-size: .37rem auto;

    }


    .s3-r .pub-arrow2 .pub-arrow-l:hover {
        background: #C11623;
        border-color: #C11623;
    }

    .s3-r .pub-arrow2 .pub-arrow-l:hover::after {
        background: url(../images/icon-prev-w2.png) no-repeat;
        background-position: center center;
        background-size: .15rem auto;

    }

    .s3-r .pub-arrow2 .pub-arrow-r:hover {
        background: #C11623;
        border-color: #C11623;
    }

    .s3-r .pub-arrow2 .pub-arrow-r:hover::after {
        background: url(../images/icon-next-w2.png) no-repeat;
        background-position: center center;
        background-size: .15rem auto;

    }

    .s1-l ul li a:hover .info h3 {
        color: #2051A6;
    }

    .s2-c .swiper-container .swiper-slide a:hover {
        padding: .38rem .35rem .37rem .35rem;
        transform: translateY(-.3rem);
    }

    .s2-c .swiper-container .swiper-slide a:hover::before {
        opacity: 1;
    }

    .s2-c .swiper-container .swiper-slide a:hover h3 {
        color: #fff;
    }

    .s2-c .swiper-container .swiper-slide a:hover div {
        margin-top: .28rem;
    }

    .s2-c .swiper-container .swiper-slide a:hover div p {
        color: rgba(255, 255, 255, 0.6);
        height: .56rem;
    }

    .s2-c .swiper-container .swiper-slide a:hover span {
        margin-top: .17rem;
        background: url(../images/icon-more-w.png) no-repeat;
        background-position: right center;
        background-size: auto .3rem;
        color: #fff;
    }
}

@media screen and (max-width: 1024px) {
    .itit{
        margin-bottom: .2rem;
    }

    .itit p{
        font-size: .14rem;
    }
    .itit div{
        font-size: .24rem;
    }
    .s5-c{
        display: block;
    }
    .s5-l {
        width: 100%;
        margin-right: 0;
    }

    .s5-l li a {
        height: .85rem;
    }

    .s5-l li .date-t {
        width: .85rem;
    }

    .s5-l ul::after {
        left: .83rem;
    }

    .s5-r {
        width: 100%;
        margin-top: 0.25rem;
    }

    .s5-cit h3 {
        font-size: 0.24rem !important;
    }

    .txt1 {
        font-size: 0.16rem !important;
    }

    .txt2 {
        font-size: 0.14rem !important;
    }

    .s5-r .ht-t {
        margin-bottom: 0;
    }

    .s5-cit .h3::after {
        top: 0;
        left: 0;
        width: 0.4rem;
        height: 0.4rem;
    }

    .banner .banner-prev {
        font-size: .18rem;
    }

    .banner .banner-next {
        font-size: .18rem;
    }

    .banner .slick-dots {
        bottom: .3rem;
        justify-content: center;
    }

    .banner-arr {
        bottom: 0.1rem;
    }

    .banner .slick-slide a img {
        height: auto !important;
    }

    .banner .slick-slide a::after {
        height: 1rem;
    }

    .banner .slick-dots li:before {
        width: .25rem;
        margin: 0 0.05rem;
    }

    .index {
        position: static;
        padding-top: 0;
        overflow: hidden;
    }



    .s1-c {
        display: block;
    }

    .s1-l {
        width: auto;
        margin-right: 0;
    }

    .s1-l ul li a .info h3 {
        font-size: .18rem;
    }

    .s1-l ul .slick-dots li {
        margin: 0 .05rem;
    }

    .s1-l ul .slick-dots {
        margin-left: 0;
        margin-right: 1.3rem;
    }

    .s1-l ul .slick-dots li.slick-active button {
        font-size: .28rem;
    }

    .s1-l .pub-arrow::after {
        display: none;
    }

    .s1-l .pub-arrow {
        right: 0;
        width: 1.04rem;
    }

    .itit.center p {
        justify-content: flex-start;
    }

    .itit.center div {
        justify-content: flex-start;
    }

    .s1-r ul li a .text p{
        font-size: .18rem;
    }
    .s1-r ul li a .text{
        padding-top: .15rem;
        padding-bottom: .15rem;
    }

    .s2-c .swiper-container .swiper-slide{
        height: auto;
    }
    .s2-c .swiper-container .swiper-slide a{
        padding: .2rem .15rem;
    }
    .s2-c .swiper-container .swiper-slide a h3,.s3-l ul li a .info h3{
        font-size: .18rem;
    }

    .s3::before{
        height: 2rem;
    }
    .s3-c{
        display: block;
    }
    .s3-l{
        width: auto;
    }
    .s3-l ul li a .date{
        width: 1rem;
    }
    .s3-l ul li.first a::before{
        height: auto;
        bottom: -0.2rem;
    }
    .s3-l ul li a{
        padding: .2rem;
    }
    .s3-l{}
    .s3-r{
        padding-left: 0;
    }
    .s3-l ul li a .date b{
        font-size: .2rem;
    }
    .s3-r .slick ul li a .info{
        padding-right: 1rem;
    }
    .s3-r .slick ul li a .pics{
        margin-right: 0;
    }
    .s3-r .slick ul li a .info .text h3{
        font-size: .2rem;
    }
    .s3-r .slick ul li a .info .text p{
        margin: .2rem 0 .1rem 0;
    }
    .s3-r .pub-arrow2{
        position: static;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: .2rem;
    }
    .s3-r .pub-arrow2 .pub-arrow-r{
        margin-top: 0;
        margin-left: .2rem;
    }
    .s4-c ul{
        flex-wrap: wrap;
        margin: 0 ;
    }
    .s4-c ul li{
        width: 50%;
    }
    .s4-c ul li a{
        margin: 0;
        padding: .3rem .15rem;
    }
    .s4-c ul li a h3{
        font-size: .2rem;
    }
    .s4-c ul li a div{
        margin: .2rem 0;
    }
    .s4-c ul li a span{
        margin-top: .2rem;
    }
    .s5-r li a{
        padding: .15rem 0;
    }

    .s1{
        padding-top: .5rem;
    }
    .s2,.s5{
        padding: .5rem 0;
    }
    .s2-c{
        margin-top: .35rem;
    }
    .s2-c .pub-arrow{
        margin-top: .3rem;
    }
    .s3,.s4{
        padding-top: .5rem;
    }
    .s3-r .slick{
        padding-top: .35rem;
    }

}

@media screen and (max-width: 768px) {
    .s5-r .ht-t a{
        display:block;
    }
    .s5-r .ht-t .pics {
        width: 100%;
    }

    .s5-r .ht-t .con {
        width: 100%;
        margin-top: 0.2rem;
        padding-left: 0;
    }

    .s5-l li span {
        font-size: 0.24rem !important;
    }

    .s5-l li p {
        font-size: 0.14rem !important;
    }
}

@media screen and (max-width: 480px) {}